@charset "utf-8";
*, *::before, *::after {
	box-sizing: border-box;
}
body {
	overflow-x: hidden;
	margin: 0px;
	font-size: 1.1em;
	font-family: "Special Elite", system-ui;
	font-weight: 400;
	font-style: normal;
	color: rgba(0,0,22,1.00);
	background-color: rgba(255,243,223,1.00);
	letter-spacing: 0.6px;
}
#container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	background-color: rgba(255,243,223,1.00);
}
h1, h2, h3, h4, h5, h5, h6 {
	font-family: "New Rocker", system-ui;
  	font-weight: 400;
  	font-style: normal;
	color: red;
}
a:link, a:visited {
	color: rgba(121,16,56,1.00);
	text-decoration: none;
	display: inline-block;
}
a:hover, a:active {
	color: orange;
	text-decoration: none;
	transform: rotate(10deg);
}
nav ul  {
	text-decoration: none;
	list-style-type: none;
	padding-left: 0px;
	text-align: center;
}
nav ul li {
	display: inline-block;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	text-decoration: none;
}
header {
	position: fixed;
	top: 0; /* Tells it WHERE to stick */
	z-index: 100; /* Keeps it above other content */
	backdrop-filter: blur(2px);
	width: 100vw;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	background-image: -webkit-linear-gradient(270deg,rgba(236,142,28,1.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(236,142,28,1.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(236,142,28,1.00) 0%,rgba(255,0,0,0.00) 100%);
	background-image: linear-gradient(180deg,rgba(236,142,28,1.00) 0%,rgba(255,0,0,0.00) 100%);
}
header h1 {
	text-align: center;
	font-family: "Metal Mania", system-ui;
	font-weight: 400;
	font-style: normal;
	font-size: 4em;
	margin-bottom: -13px;
	margin-top: 4px;
}
#about {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 128px;
	padding-top: 25px;
}
#aboutPic  {
	display: inline-block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-image: url(assets/images/paper_650x500.jpg); /*This image was sourced from (https://unsplash.com/photos/a-black-and-white-photo-of-a-person-on-a-surfboard-k4Lt0CjUnb0)*/
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.73);
	background-position: left top;
	background-repeat: no-repeat;
	font-size: 0.9rem;
}
#aboutText {
	margin-top: 38px;
	padding-left: 210px;
	padding-right: 210px;
	text-align: left;
	line-height: 1.5;
}


#members {
	display: block;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


.bandMember {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.73);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.73);
	background-image: url(assets/images/paper_650x500.jpg); /*This image was sourced from (https://unsplash.com/photos/a-black-and-white-photo-of-a-person-on-a-surfboard-k4Lt0CjUnb0)*/
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: left top;
	background-repeat: repeat;
	vertical-align: top;
    max-height: 500px;
}

.bandMemberText p {
	text-align: center;
	font-size: .9rem;
}
.bandMemberText h3 {
	font-family: "Special Elite", system-ui;
	font-weight: bold;
	font-style: normal;
	font-size: 1.5em;
	margin-bottom: -6px;
	margin-top: 9px;
	color: rgba(0,0,22,1.00);
}

#music {
	display: block;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#music p {
	margin-top: 38px;
	padding-left: 210px;
	padding-right: 210px;
	text-align: left;
	line-height: 1.5;
	margin-bottom: 48px;
}

#videos iframe {
	display: block;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
}

footer {
	margin-top: 100px;
	padding-bottom: 10px;
	padding-top: 45px;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	text-align: center;
	background-image: url(assets/images/cardboard-1600x220.png); /* This image was sourced from (https://pixabay.com/illustrations/transparent-isolated-clipping-8868909/) */
	background-position: left top;
	background-repeat: repeat-x;
}
footer ul li {
	text-decoration: none;
	list-style-type: none;
	display: inline-block;
	margin-right: 20px;
}
